.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f1d56bf4-a62c-52eb-f8cd-df8cb3356e26 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ce2b9dfa-ca07-b83a-d670-13518ace92a1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ce2b9dfa-ca07-b83a-d670-13518ace92a1) !important;
}
.lfr-layout-structure-item-023e8c82-b34e-5991-72e1-e1a4432df92d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-023e8c82-b34e-5991-72e1-e1a4432df92d) !important;
}
.lfr-layout-structure-item-2a9648c1-4b64-03ce-35e2-2b91f09ab1c0 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-79e10849-4d63-290a-bd7b-322da9d7b17e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-79e10849-4d63-290a-bd7b-322da9d7b17e) !important;
}
